Forums > MaxMSP

pre – 4.6 objects

September 12, 2006 | 8:07 pm

Hi all,

I’m new to the forum, and I apologize for asking a question that has probably already been answered a million times, but I couldn’t find the answers I was looking for searching the site.

I recently upgraded to 4.6, but I would very much like to continue using objects from the PerColate collection, which seems to have last been updated for 4.5.something.
How does one set things up to use objects from older versions?

A


September 13, 2006 | 8:02 am

When you intall 4.6, a dialog will ask you if you want to install CFM
(pre 4.6) support. If you hit yes, then you will be able to use such
objects on PPC only *not* on mactel machines. If you didn’t see this
or hit no, then right-click on MaxMSP.app and select Show Contents.
Inside will be something like a CFMAdapterInteraller. Run this. It
does the same thing. Now everything should be golden. For Jitter
stuff, you need to install the beta of Jitter 1.5.3 to use CFM
objects.

wes


Viewing 2 posts - 1 through 2 (of 2 total)